VkDisplayPlanePropertiesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkDisplayKHR | currentDisplay
uint32_t | currentStackIndex

## Detailed Description

Definition at line 5006 of file vulkan_core.h.

## Field Documentation

## currentDisplay

VkDisplayKHR VkDisplayPlanePropertiesKHR::currentDisplay

Definition at line 5007 of file vulkan_core.h.

## currentStackIndex

uint32_t VkDisplayPlanePropertiesKHR::currentStackIndex

Definition at line 5008 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h